#include <stdio.h>
#include <stdlib.h>

int main()
{
    int B,C;
    scanf("%i %i",&B,&C);
    if(B>256 || C>256)
        printf("0");
    else if(B<C)
        printf("%i",256-C);
    else if(C<B)
        printf("%i",256-B);

    return 0;
}